/* Vimeo */

.tiny-bars {
	display:none;	
}

.controls {
	display: none;
}

.sidedock{
	display:none;
}

/* ------------------- */

#newsletter-home-subscribe {
	background:url(/media/marketeer/all/images_steps/newsletter_941x128px.jpg) no-repeat !important;
}

.cms-home .main img {
	height: inherit !important;
	width: inherit !important;
}

.cms-home .main img:hover {
	opacity: 1 !important;
}

/* Homepage Spots */

.home-top {
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	border-bottom:dotted 1px #CCCCCC;	
}

.home-spot1 {
	padding:0 10px 10px 0;
	width:368px;
	height:524px;
}

.home-spot2 {
	padding:0 10px 0 0;
	width:347px;
	height:257px;
}

.home-spot3 {
	padding:0;
	width:206px;
	height:257px;
}

.home-spot4 {
	padding:10px 0 10px 0;
	width:563px;
	height:257px;
}

.home-spot5 {
	padding:0 10px 10px 0;
	width:368px;
	height:524px;
}

.home-spot6 {
	padding:0 10px 10px 0;
	width:368px;
	height:524px;
}

.home-spot7 {
	padding:0 0 10px 0;
	width:185px;
	height:200px;
}

.home-spot8 {
	padding:0 0 10px 0;
	width:185px;
	height:314px;
}

.home-spot9 {
	padding:0 0 10px 0;
	width:941px;
	height:128px;
}

/* Homepage Special Spots */

.home-spot1-4 {
	padding: 0 0 10px 0;
	width: 941px;
	height: 524px;
}

/* Table fix */

table td {
	border: 0 none !important;
	padding: 0 !important;
}